@charset "UTF-8";

main {
    letter-spacing: 5%;
}

@media (min-width: 768px) {
    /* heroku側とヘッダーの高さと余白を合わせるために追加実施
    ただ、これが正しい修正対応ではないので今後Heroku側で間違っているline-heightの修正によって以下の修正や別の対応が必要になる可能性がある。 */
    header {
        padding: 9px 0 2px;
        position: relative;
        z-index: 4;
    }

    /* heroku側とヘッダーの高さと余白を合わせるために追加実施
    ただ、これが正しい修正対応ではないので今後Heroku側で間違っているline-heightの修正によって以下の修正や別の対応が必要になる可能性がある。 */
    header .logo {
        line-height: 4.5;
    }
}

/*----------------------------------------------------------
▼ review common
----------------------------------------------------------*/
.mainVisual {
    max-width: 990px;
    margin: 0 auto;
    margin-top: 15px;
    text-align: center;
}
.mainVisual img {
    width: 100%;
    height: 100%;
}
.underline {
    text-decoration: underline;
}
.top-annotation {
    font-size: 12px;
    margin-top: 10px;
    line-height: 1.5;
}
@media (max-width: 1023px) {
    .top-annotation {
        margin: 10px 15px 0;
        padding-left: 14px;
        text-indent: -14px;
    }
}

/*----------------------------------------------------------
▼ ページタイトル
----------------------------------------------------------*/
.productTitleL {
    color: #000000;
    font-style: normal;
    font-weight: normal;
    font-size: 34px;
    line-height: 140%;
    text-align: center;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
    position: relative;
    padding-top: 30px;
    font-weight: 500;
}

.productTitleL::before {
    position: absolute;
    content: "";
    background: url(/img/direct/common/lin_title.png) no-repeat;
    width: 140px;
    height: 4px;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 1;
    letter-spacing: 0;
}

/* SP */
@media (max-width: 767px) {
    .mainVisual {
        width: 100%;
        padding-bottom: 0;
    }
    .productTitleL {
        font-size: 25px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
@media (max-width: 340px) {
    .productTitleL {
        font-size: 22px;
    }
}

/*----------------------------------------------------------
▼ コンテンツ
----------------------------------------------------------*/
.contents:not(.no-border) {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
    margin-bottom: 4px; /* box-shadow分 */
}
.contents h2.titleM {
    border-color:#FF4433;
    font-size: 32px;
    background: #FFF;
    letter-spacing: 5%;
}
.contents h3.titleS {
    margin: 0 45px;
    letter-spacing: 5%;
}
.contents#top .wrapper {
    padding: 0 0 30px;
}
.contents.review .wrapper {
    padding: 40px 0;
}
.contents p.lead-text {
    margin-top: 20px;
    line-height: 1.5;
}

@media (max-width: 1023px) {
    .contents#top .wrapper {
        padding: 0 0 20px;
    }
    .contents h2.titleM {
        font-size: 28px;
    }
    .contents h3.titleS {
        margin: 0 25px;
        font-size: 22px;
    }
    .contents.review .wrapper {
        max-width: 100%;
        padding: 20px 15px 30px;
    }
    .contents p.lead-text {
        margin: 20px 15px;
    }
}

@media (max-width: 767px) {
    .contents p.lead-text {
        font-size: 14px;
        margin-bottom: 0;
    }
    .contents h2.titleM {
        font-size: 24px;
        padding: 10px 15px;
    }
    .contents h3.titleS {
        margin: 0;
        font-size: 16px;
    }
}


/*----------------------------------------------------------
▼ はなさく生命を選んだ理由
----------------------------------------------------------*/
.contents#reason-head .wrapper {
    padding: 40px 0 20px;
}
.contents#reason {
    line-height: 1.25;
    background: #F9F7EE;
}
.contents#reason .wrapper {
    padding: 30px 0 50px;
    text-align: center;
}
.contents#reason .wrapper .lead-text {
    text-align: left;
}
.contents#reason .wrapper .lead-text {
    margin-bottom: 30px;
}
.contents#reason .reason-head {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    color: #000;
    display: inline-block;
    position: relative;
}

.contents#reason .reason-head::before, .contents#reason .reason-head::after {
    content: "";
    position: absolute;
    bottom: 8px;
    width: 21px;
    height: 2px;
    background-color: #FF4433;
}
.contents#reason .reason-head::before {
    left: -30px;
    transform: rotate(45deg);
}
.contents#reason .reason-head::after {
    right: -30px;
    transform: rotate(-45deg);
}
.contents#reason h3 {
    margin-top: 5px;
    font-size: 28px;
    color: #000;
    font-weight: 700;
    text-align: center;
}
.contents#reason h3 span {
    color: #FF4433;
    font-size: 40px;
}
.reason-contents {
    display: flex;
    gap: 15px;
    padding: 15px 0;
}
.reason-contents .reason-card {
    position: relative;
    width: calc((100% - 15px * 2) / 3);
    box-sizing: border-box;
    background: #FFF;
    border-radius: 9px;
    border: 1px solid #CCC;
    padding: 10px 15px 15px;
}
.reason-contents .reason-card .ribbon {
    position: absolute;
    top: 0;
    left: 10px;
}
.reason-contents .reason-card h4 {
    padding-left: 45px;
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.reason-contents .reason-card p {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    padding: 5px 0;
}
.reason-contents .reason-card p.no-padding {
    padding: 0;
}
.conclusion-wrapper {
    padding: 30px 0 0;
}
.contents#reason .conclusion-wrapper .reason-head {
    font-size: 20px;
}
.reason-conclusion {
    font-weight: 700;
    margin: 0 auto;
}
.reason-conclusion.pc {
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.reason-conclusion.pc .hanna {
    width: 80px;
    margin-right: 15px;
}
.reason-conclusion.pc .sakkun {
    margin-top: 25px;
    margin-left: 10px;
}
.reason-conclusion.sp {
    display: none;
}
.contents#reason .conclusion-wrapper > p,
.contents#reason .wrapper > p:not(.lead-text) {
    font-size: 14px;
}

@media (max-width: 1023px) {
    .contents#reason-head .wrapper {
        padding: 30px 15px 20px;
    }
    .reason-contents {
        padding: 15px;
    }
    .contents#reason .wrapper > p {
        margin-left: 15px;
    }
}

@media (max-width: 899px) {
    .reason-conclusion.pc {
        display: none;
    }
    .reason-conclusion.sp {
        font-size: 18px;
        margin-top: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .reason-conclusion.sp .hanna {
        width: 60px;
        margin-right: 5px;
    }
    .reason-conclusion.sp .sakkun {
        margin-top: 20px;
        margin-left: 5px;
    }
}

@media (min-width: 768px) and (max-width: 809px) {
    .reason-contents .reason-card {
        padding: 10px 10px 15px;
    }
    .reason-contents .reason-card p {
        font-size: 15px;
    }
}
@media (max-width: 767px) {
    .contents#reason-head .wrapper {
        padding: 20px 15px;
    }
    .contents#reason .wrapper {
        padding: 20px 15px 30px;
    }
    .contents#reason .reason-head,
    .contents#reason .conclusion-wrapper .reason-head {
        font-size: 14px;
    }
    .contents#reason-head h2 {
        font-size: 24px;
        padding: 10px 15px;
    }
    .contents#reason h3 {
        margin-top: 3px;
        font-size: 20px;
    }
    .contents#reason h3 span {
        font-size: 32px;
    }
    .reason-contents {
        padding: 15px 0;
        flex-direction: column;
    }
    .reason-contents .reason-card {
        width: 100%;
    }
    .reason-contents .reason-card .reason-content {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
    }
    .reason-contents .reason-card p {
        text-align: left;
        margin-top: 10px;
        width: 280px;
    }
    .contents#reason .conclusion-wrapper > p, .contents#reason .wrapper > p:not(.lead-text)  {
        font-size: 12px;
        margin-left: 0;
        line-height: 1.5;
    }
    .contents#reason-head .wrapper > p.lead-text {
        margin: 10px 0 0;
    }
    .contents#reason .wrapper > p:not(.lead-text) {
        padding-left: 28px;
        text-indent: -28px;
    }
    .conclusion-wrapper {
        padding: 30px 0 0;
    }
}
@media (max-width: 340px) {
    .reason-contents .reason-card p {
        font-size: 14px;
    }
    .contents#reason .reason-head::before {
        left: -20px;
    }
    .contents#reason .reason-head::after {
        right: -20px;
    }
}


/*----------------------------------------------------------
▼ 資料請求ボタン関連
----------------------------------------------------------*/
.reason-estimate {
    margin: 30px auto 0;
    width: 640px;
    padding: 20px 40px;
}

.reason-estimate ul {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}

.reason-estimate ul li {
    width: 50%;
}

.reason-estimate ul li p {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 10px;
}

.reason-estimate ul li img {
    vertical-align: middle;
    margin-right: 10px;
    height: 31px;
}

.reason-estimate .document span {
    color: #00AA00;
}
.reason-estimate .estimate span {
    color: #FF6600;
}

.reason-estimate .btn {
    display: block;
    width: 100%;
    border: 2px solid #FFFFFF;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding: 7px 20px 7px 15px;
    font-weight: 700;
    color: #ffffff;
    font-size: 16px;
    line-height: 1.5;
    position: relative;
}
.reason-estimate .btn::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 40%;
    right: 7%;
    background: no-repeat;
    background-image: url(/img/direct/common/ico_arrow05.png);
    background-size: contain;
    width: 8px;
    height: 12px;
}

.reason-estimate .document .btn {
    background: #99CC00;
    border-color: #99CC00;
}
.reason-estimate .document .btn:hover::after {
    background-image: url(/img/direct/common/ico_arrow07.png);
}
.reason-estimate .document .btn:hover {
    border-color: #99CC00;
    color: #99CC00;
}
.reason-estimate .estimate .btn {
    background: #FF9900;
    border-color: #FF9900;
}
.reason-estimate .document .btn:hover, .reason-estimate .estimate .btn:hover {
    background: #FFF;
}
.reason-estimate .estimate .btn:hover::after {
    background-image: url(/img/direct/common/ico_arrow08.png);
}
.reason-estimate .estimate .btn:hover {
    border-color: #FF9900;
    color: #FF9900;
}

.reason-estimate .attention{
    text-align: right;
    margin-top: 15px;
}
.reason-estimate .attention a {
    position: relative;
    padding-left: 30px;
    padding-right: 20px;
    line-height: 20px;
    font-size: 16px;
}
.reason-estimate .attention a:before{
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url(/img/direct/common/ico_request_info.png);
}
.reason-estimate .attention a:after{
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    top: 6px;
    right: 0;
    width: 10px;
    height: 15px;
    background-image: url(/img/direct/common/ico_arrow03.svg);
}

@media (max-width: 767px) {
    .reason-estimate {
        width: 100%;
        max-width: 640px;
        padding: 15px;
    }
    .reason-estimate ul li img {
        display: block;
        margin-right: 5px;
        float: left;
    }
    .reason-estimate ul li p {
        font-size: 16px;
        line-height: 1.1;
        text-align: left;
        margin-bottom: 5px;
    }
    .reason-estimate .attention a {
        font-size: 15px;
    }
    .reason-estimate .attention a:after {
        top: 4px;
    }
}
@media (max-width: 374px) {
    .reason-estimate ul {
        gap: 10px;
    }
    .reason-estimate ul li img {
        height: 28px;
    }
    .reason-estimate ul li p {
        font-size: 12px;
    }
}

/*----------------------------------------------------------
▼ はなさく生命を選んだ理由（文字関連）
----------------------------------------------------------*/
.contents#reason .red {
    color: #FF4433;
}
.contents#reason .reason-card .number {
    font-size: 32px;
    line-height: 1.0;
}
.contents#reason .xx-large {
    font-size: 56px;
    margin-left: 5px;
}
.contents#reason .x-large {
    font-size: 40px;
    margin-bottom: 4px;
}
.contents#reason .large {
    font-size: 20px;
}
.contents#reason .small {
    font-size: 14px;
}
.contents#reason .super {
    font-size: 10px;
    vertical-align: super;
}
.contents#reason .note {
    font-size: 12px;
    display: inline-block;
    margin-top: 7px;
    margin-left: -10px;
    vertical-align: text-top;
}

@media (max-width: 767px) {
    .contents#reason .xx-large {
        font-size: 32px;
        margin-left: 0;
    }
    .contents#reason .x-large {
        font-size: 28px;
        margin-bottom: 0;
    }
    .contents#reason .note {
        margin-left: -5px;
    }
}
@media (max-width: 340px) {
    .contents#reason .xx-large {
        font-size: 28px;
    }
    .contents#reason .x-large {
        font-size: 22px;
    }
    .reason-conclusion.sp .hanna {
        width: 55px;
    }
}
/*----------------------------------------------------------
▼ ページナビゲーション
----------------------------------------------------------*/
#review .pageNav > p {
    text-align: left;
}
#review .pageNav ul {
    width: 930px;
    gap: 15px;
    margin: 0 auto;
    padding: 15px 0 0;
}
#review .pageNav ul li {
    margin-right: 0;
}
#review .pageNav ul li a {
    padding: 20px 15px;
    border-radius: 10px;
    width: 300px;
    font-size: 20px;
}
#review .pageNav ul li a::after {
    top: 28px;
}
#review .pageNav ul li a:hover {
    padding: 19px 15px;
    border-width: 2px;
}

#review .pageNav ul li:first-of-type a {
    border-color: #FF6978;
}
#review .pageNav ul li:nth-of-type(2) a {
    border-color: #425BA8;
}
#review .pageNav ul li:last-of-type a {
    border-color: #00B19C;
}
#review .pageNav ul li:first-of-type a::after {
    background: url(/product/assets/img/reviews/ico_arrow_iryo.svg) no-repeat;
}
#review .pageNav ul li:nth-of-type(2) a::after {
    background: url(/product/assets/img/reviews/ico_arrow_gan.svg) no-repeat;
}
#review .pageNav ul li:last-of-type a::after {
    background: url(/product/assets/img/reviews/ico_arrow_teiki.svg) no-repeat;
}


@media (max-width: 1023px) {
    #review .pageNav ul {
        width: 100%;
        padding: 15px 15px 0;
    }
    #review .pageNav ul li {
        width: 33%;
    }
    #review .pageNav ul li a {
        width: 100%;
    }
    .pageNav ul li a::after {
        right: 14px;
    }
}

@media (max-width: 767px) {
    #review .pageNav > p {
        margin: 20px 0 10px;
    }
    #review .pageNav ul li a {
        height: 78px;
        padding: 10px;
        font-size: 14px;
        margin: 0 auto;
    }
    #review .pageNav ul li a span {
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #review .pageNav ul li a img{
        text-align: center;
        margin: 8px auto;
    }
    #review .pageNav ul li a:hover {
        padding: 9px 10px;
    }
    #review .pageNav ul li:first-of-type a::after {
        background: none;
    }
    #review .pageNav ul li:nth-of-type(2) a::after {
        background: none;
    }
    #review .pageNav ul li:last-of-type a::after {
        background: none;
    }
}

@media (max-width: 480px) {
    #review .pageNav ul li a {
        width: 105px;
        font-size: 12px;
    }
}

/*----------------------------------------------------------
▼ 口コミ
----------------------------------------------------------*/
.contents .review-block {
    padding: 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px;
}
.contents .reviewer {
    text-align: center;
}
.contents .reviewer p {
    margin-top: 5px;
}
.contents .review-contents {
    display: flex;
    gap: 15px;
}
.contents .review-contents .review-comment {
    position: relative;
    padding: 20px;
    flex: 1;
    font-size: 18px;
    line-height: 1.5;
    width: 800px;
    border-radius: 20px;
    border: 1px solid;
}
.contents .review-contents .review-comment::before,
.contents .review-contents .review-comment::after {
    content: "";
    position: absolute;
    top: 30px;
    transform: translateY(-50%);
    border-style: solid;
}
.contents .review-contents .review-comment::before {
    left: -11px;
    border-width: 7px 11px 7px 0;
    z-index: 1;
}
.contents .review-contents .review-comment::after {
    left: -9.5px;
    border-width: 7px 11px 7px 0;
    z-index: 2;
}
.contents .review-block > p {
    padding: 0 15px;
    font-size: 14px;
    line-height: 1.5;
    width: 100%;
}
.contents .review-product {
    margin: 0 auto;
    width: 640px;
    padding: 20px 40px;
}

.contents .review-product .upper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 50px;
    gap: 50px;
    margin-bottom: 15px;
}
.contents .review-product .upper img {
    width: 270px;
}
.contents .review-product .upper a.link {
    position: relative;
    font-size: 16px;
}
.contents .review-product .upper a.link::after{
    position: absolute;
    display: block;
    content: '';
    background: url(/img/direct/common/ico_arrow03.svg) no-repeat;
    background-size: contain;
    height: 10px;
    width: 10px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    right: -15px;
}
.contents .review-product .shouhin-card-foot {
    border-top: 1px solid #CCCCCC;
    padding-top: 15px;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.contents .review-product .shouhin-card-foot .btn {
    width: 50%;
    font-weight: bold;
    font-size: 18px;
    line-height: 125%;
    margin-right: 30px;
    text-align: center;
    pointer-events: auto;
}
.contents .review-product .shouhin-card-foot .btn a {
    display: block;
    position: relative;
    width: 100%;
    color: #FFFFFF;
    border-radius: 5px;
    padding: 8px 0;
    border: 2px solid;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}
.contents .review-product .shouhin-card-foot .btn a::after {
    position: absolute;
    display: block;
    content: '';
    background: url(/img/direct/common/ico_arrow05.png) no-repeat;
    background-size: contain;
    height: 12px;
    width: 8px;
    top: 15px;
    right: 15px;
}
.contents .review-product .shouhin-card-foot .btn.seikyu-green a {
    background: #99CC00;
    border-color: #99CC00;
}
.contents .review-product .shouhin-card-foot .btn.seikyu-green a:hover {
    color: #99CC00;
    background: #FFF;
}
.contents .review-product .shouhin-card-foot .btn.seikyu-green a:hover::after {
    background: url(/img/direct/common/ico_arrow07.png) no-repeat;
    background-size: contain;
}
.contents .review-product .shouhin-card-foot .btn.seikyu-orange a {
    background: #FF9900;
    border-color: #FF9900;
}
.contents .review-product .shouhin-card-foot .btn.seikyu-orange a:hover {
    color: #FF9900;
    background: #FFF;
}
.contents .review-product .shouhin-card-foot .btn.seikyu-orange a:hover::after {
    background: url(/img/direct/common/ico_arrow08.png) no-repeat;
    background-size: contain;
}
.contents .review-product .shouhin-card-foot .btn:last-of-type {
    margin-right: 0;
}
.contents .wrapper .annotation {
    margin-top: 30px;
    font-size: 14px;
    text-align: center;
}
.contents .wrapper .document-number {
    margin-top: 15px;
    width: 100%;
    text-align: right;
    font-size: 14px;
    line-height: 1.5;
}
@media (max-width: 1023px) {
    .contents .review-contents .review-comment {
        width: auto;
    }
}

@media (max-width: 767px) {
    .contents .review-block {
        padding: 30px 0;
    }
    .contents .reviewer img{
        width: 60px;
    }
    .contents .reviewer p {
        font-size: 14px;
    }
    .contents .review-contents .review-comment {
        padding: 15px;
        font-size: 16px;
    }
    .contents .review-contents .review-comment {
        width: auto;
    }
    .contents .review-contents .review-comment::before {
        left: -12px;
        border-width: 7px 11px 7px 0;
    }
    .contents .review-block > p {
        font-size: 12px;
        padding: 0;
        padding-left: 16px;
        text-indent: -16px;
    }
    .contents .review-product {
        width: 100%;
        max-width: 640px;
        padding: 20px 10px;
    }
    .contents .review-product .upper {
        display: block;
        text-align: center;
        padding: 0;
    }
    .contents .review-product .upper img {
        display: block;
        margin: 0 auto;
        width: 240px;
    }
    .contents .review-product .upper a.link {
        display: inline-block;
        text-align: center;
        margin-top: 10px;
    }
    .contents .review-product .shouhin-card-foot .btn {
        margin-right: 15px;
        font-size: 16px;
        line-height: 150%;
    }
    .contents .review-product .shouhin-card-foot .btn:last-of-type {
        margin-right: 0;
    }
    .contents .wrapper .annotation {
        text-align: left;
        font-size: 12px;
        padding-left: 16px;
        text-indent: -16px;
    }
    .contents .wrapper .document-number {
        font-size: 12px;
    }
}
@media (max-width: 350px) {
    .contents .reviewer img{
        width: 50px;
    }
    .contents .reviewer p {
        font-size: 12px;
    }
    .contents .review-contents .review-comment {
        padding: 10px;
        font-size: 14px;
    }
    .contents .review-product .shouhin-card-foot .btn a {
        font-size: 15px;
    }
    .contents .review-product .shouhin-card-foot .btn a::after {
        right: 10px;
    }
}

/*----------------------------------------------------------
▼ コンテンツ（商品ごとの色分け）
----------------------------------------------------------*/
.contents#iryo h3.titleS::before {
    border-color: #FF6978;
}
.contents#iryo .review-contents .review-comment {
    border-color: #FF6978;
    background: #FFFAFA;
}
.contents#iryo .review-contents .review-comment::before {
    border-color: transparent #FF6978 transparent transparent;
}
.contents#iryo .review-contents .review-comment::after {
    border-color: transparent #FFFAFA transparent transparent;
}
.contents#gan h3.titleS::before {
    border-color: #425BA8;
}
.contents#gan .review-contents .review-comment {
    border-color: #425BA8;
    background: #F6F9FF;
}

.contents#gan .review-contents .review-comment::before {
    border-color: transparent #425BA8 transparent transparent;
}
.contents#gan .review-contents .review-comment::after {
    border-color: transparent #F6F9FF transparent transparent;
}
.contents#teiki h3.titleS::before {
    border-color: #00B19C;
}
.contents#teiki .review-contents .review-comment {
    border-color: #00B19C;
    background: #F5FFFE;
}
.contents#teiki .review-contents .review-comment::before {
    border-color: transparent #00B19C transparent transparent;
}
.contents#teiki .review-contents .review-comment::after {
    border-color: transparent #F5FFFE transparent transparent;
}
